Package lxml :: Package tests :: Module test_isoschematron

[hide private]
[frames] | no frames]

# Module test_isoschematron

source code

Test cases related to ISO-Schematron parsing and validation

Classes | [hide private]

| ETreeISOSchematronTestCase

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| this_dir = ``'``/home/stefan/source/Python/lxml/lxml-release/src/l``...``
| __package__ = ``'``lxml.tests``'``

Variables Details | [hide private]

### this_dir

Value:

      '/home/stefan/source/Python/lxml/lxml-release/src/lxml/tests'